Enough Ruby for iOS Devs

November 20, 2011

In which we install rvm, bundler, and we install betabuilder (in a simple way) to show that it works.

Software

  • rvm 1.9.2
  • vim 7.3.333
  • bundle
  • betabuilder
Tags: iOS ruby objvimmer